Brak instalatora 3.1 (Windows XP SP2). Co robić?


(C3018781) #1

Witam mój problem zauważyłem w czasie instalacji .Net Framework 3.5

Kiedy zacząłem go instalować wyskoczył mi błąd :

"Aby ukończyć instalacje, należy zainstalować Instalatora Windows 3.1. Przed rozpoczęciem instalacji systemu Microsoft . NET Framework w wersji 3.5 wymagane jest zainstalowanie Instalatora Windows 3.1" i teraz nie wiem czy mam ściągnąć tego instalatora ,czy to może jest związane z tym że mam Service Pack 2.

Pozdrawiam Galek1908


(tosiekbu) #2

Spróbuj zainstalować

Windows Installer 3.1

http://www.microsoft.com/downloads/info ... v2-x86.exe

Pozdrawiam


(szymonek760) #3

System nieaktualny.

Zainstaluj SP3 for Windows XP

Poprawka zawiera Windows Installer 3.1

Do tego nie trzeba mieć oryginalnego systemu